package intrinsic.mx.core;

public interface IInvalidating {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void validateNow();
public void invalidateProperties();
public void invalidateSize();
public void invalidateDisplayList();

}
